 <Application>
 
<Header>

  <Version val="10001"/>

  <WithIsn val="Y"/>

  <Exe comp="-1"/>

  <LastIsn val="16"/>

  <LastIsnFolder val="0"/>

  <Folders/>

</Header>
 <DataSourceRepository>
  <DataObjects>
 
<DataObject PhysicalName="CM_WEBCTL" Public="WEB制御マスタ" Resident="N" data_source="CMSYS" id="1" name="WEB制御マスタ" offset="211" length="4208"/> 
<DataObject PhysicalName="CM_WEBMESSAGE" Public="メッセージマスタ" Resident="N" data_source="CMSYS" id="2" name="メッセージマスタ" offset="4420" length="2937"/> 
<DataObject PhysicalName="CM_LOGINUSER" Public="ユーザマスタ" Resident="N" data_source="CMSYS" id="3" name="ユーザマスタ" offset="7358" length="5723"/> 
<DataObject PhysicalName="CM_SESSION" Public="セッション管理データ" Resident="N" data_source="CMSYS" id="4" name="セッション管理データ" offset="13082" length="8101"/> 
<DataObject Resident="N" data_source="Default Database" id="5" offset="21184" length="282"/> 
<DataObject Resident="N" data_source="Default Database" id="6" offset="21467" length="282"/> 
<DataObject Resident="N" data_source="Default Database" id="7" offset="21750" length="282"/> 
<DataObject Resident="N" data_source="Default Database" id="8" offset="22033" length="282"/> 
<DataObject Resident="N" data_source="Default Database" id="9" offset="22316" length="282"/> 
<DataObject PhysicalName="&lt;XML>" Resident="N" data_source="Default Database" id="10" name="&lt;XML>" offset="22599" length="323"/> 
<DataObject PhysicalName="CM0030U.xml" Public="xml_パスワード変更" Resident="N" data_source="CMXML" id="11" name="xml_パスワード変更" offset="22923" length="6340"/> 
<DataObject Resident="N" data_source="Default Database" id="12" offset="29264" length="283"/> 
<DataObject Resident="N" data_source="Default Database" id="13" offset="29548" length="283"/> 
<DataObject Resident="N" data_source="Default Database" id="14" offset="29832" length="283"/> 
<DataObject Resident="N" data_source="Default Database" id="15" offset="30116" length="283"/> 
<DataObject PhysicalName="&lt;END>" Resident="N" data_source="Default Database" id="16" name="&lt;END>" offset="30400" length="323"/>  </DataObjects>
 </DataSourceRepository>
 <LastModified val="3013452990651141"/>  </Application>
